#webviews {
	height: calc(100vh - 2.25em);
	position: relative;
}
#webviews webview {
	height: 100%;
	width: 100%;
	outline: none;
	position: absolute;
	background: #fff;
}
#webviews webview.hidden:not(.loading) {
	display: flex !important;
	visibility: hidden;
}
#webviews webview.loading.hidden {
    z-index: -1;
}
#webviews webview.fullscreen {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 99;
}
